A Font Awesome 4.3.0 symbol library for Sketch 3+. You will need to have Font Awesome 4.3.0 installed on in your local fonts for these symbols to work correctly.